Bug 444579 - Perl DBD-Pg might segfault when issuing query with large number of bind variables
Perl DBD-Pg might segfault when issuing query with large number of bind varia...
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: perl-DBD-Pg (Show other bugs)
All Linux
medium Severity low
: rc
: ---
Assigned To: Stepan Kasal
: Regression
Depends On: 443495
  Show dependency treegraph
Reported: 2008-04-29 06:50 EDT by Stepan Kasal
Modified: 2013-04-12 15:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-20 07:16:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2008-04-29 06:50:56 EDT
+++ This bug was initially created as a clone of Bug #443495 +++

After patching perl-DBI, perl-DBD-* have to be rebuilt to use the fixed template
Comment 1 RHEL Product and Program Management 2008-05-20 15:17:09 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 7 errata-xmlrpc 2008-10-20 07:16:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.